help-cfengine
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Large install and roll-out


From: Matt Armstrong
Subject: Re: Large install and roll-out
Date: Thu, 14 Mar 2002 09:28:21 -0700
User-agent: Gnus/5.090006 (Oort Gnus v0.06) Emacs/21.1 (i386-debian-linux-gnu)

Adrian Phillips <address@hidden> writes:

>       linux::
>               # Install some more useful packages (binutils contains strings)
>               # and upgrade others (want ssh with V2 support)
>               # - make sure sysvinit is latest woody as it has a fix for
>               #   switching from S to 2 runlevels
>               # - make sure cfengine is upgraded
>               # - and make sure apt is newer version
>               # - use netcat in place of telnet for testing network
>               # - netpipe is a network performance tool
>               "/usr/bin/apt-get -q -q -y install less emacs21 rsync man-db 
> logrotate sysstat logcheck sash binutils ssh traceroute nictools-pci dnsutils 
> ipgrab sysvinit cfengine apt netcat netpipe-tcp"
>
>               # And remove any unnecessary ones
>               # - don't encourage telnet use !!
>               # - using emacs21 now
>               "/usr/bin/apt-get -qq --purge remove telnet emacs20"

Adrian, doesn't installing a debian package sometimes involve
interactive prompting?  Or do the -q -q options take care of that even
at the dpkg/debconf level?

-- 
matt



reply via email to

[Prev in Thread] Current Thread [Next in Thread]